<?php
define("APPURL","pass.attendsa.hu");
define("SITEURL","https://".APPURL);
define("TEMPLATEPATH","templates/template/");
define("JSPATH",SITEURL."/dist/js/");

define("APILOC","http://apiv2.attendsa.hu");
define('DEBUG',false);
define('APIKEY',':[t5CX:Ban?yaPb;.yD;nS~39=}^kj"G#5"bh;fFv-L"<Yf?^B>zrwRHg9t2b*j{');

require_once('menu.php');

?>
